alembic==1.5.5
astroid==1.6.6
attrdict==2.0.1
Babel==2.9.0
backports.functools-lru-cache==1.6.4
blinker==1.4
certifi==2021.5.30
chardet==4.0.0
click==7.1.2
configparser==4.0.2
cracklib==2.9.3
dnspython==1.16.0
dominate==2.6.0
email-validator==1.1.2
enum34==1.1.10
Flask==1.1.4
Flask-Babel==2.0.0
Flask-Bootstrap==3.3.7.1
Flask-Login==0.5.0
Flask-Mail==0.9.1
Flask-Migrate==2.7.0
Flask-Moment==0.11.0
Flask-SQLAlchemy==2.4.4
Flask-WTF==0.14.3
futures==3.3.0
icalendar==4.0.7
idna==2.10
isort==4.3.21
itsdangerous==1.1.0
Jinja2==2.11.2
lazy-object-proxy==1.6.0
Mako==1.1.4
MarkupSafe==1.1.1
mccabe==0.6.1
modernize==0.7
Pillow==6.2.2
pkg-resources==0.0.0
psycopg2==2.8.6
pyExcelerator==0.6.3a0
PyJWT==1.7.1
pylint==1.9.5
PyRSS2Gen==1.1
python-dateutil==2.8.1
python-dotenv==0.15.0
python-editor==1.0.4
pytz==2021.1
reportlab==3.5.59
requests==2.25.1
singledispatch==3.6.2
six==1.15.0
SQLAlchemy==1.3.23
stripogram==1.5
typing==3.7.4.3
urllib3==1.26.5
visitor==0.1.3
Werkzeug==1.0.1
wrapt==1.12.1
WTForms==2.3.3
